Board index » delphi » Compatibility with Windows 2000

Compatibility with Windows 2000

Can anyone tell me what versions of the BDE will work with Windows 2000 or
where a beta version might be obtained that does?
 

Re:Compatibility with Windows 2000


5.01 and 5.10 both work for me.  I don't have earlier versions around at this
time to test.

Quote
Joel Reed wrote:

> Can anyone tell me what versions of the BDE will work with Windows 2000 or
> where a beta version might be obtained that does?

--
Jeff Overcash (TeamB)
      (Please do not email me directly unless  asked. Thank You)
Live never to be ashamed if anything you do or say is published around the world
- even if what is published is not true.    (R Bach)

Other Threads